### Function

# GimpUi monitor_get_color_profile

unstable since: 3.0

#### Declaration [src]

    GimpColorProfile*
    gimp_monitor_get_color_profile (
      GdkMonitor* monitor
    )

#### Description [src]

This function returns the `GimpColorProfile` of `monitor` or `NULL` if there is no profile configured.

Available since: 3.0

#### Parameters

`monitor`

  Type: `GdkMonitor`

  A `GdkMonitor`.

  The data is owned by the caller of the function.

#### Return value

Type: `GimpColorProfile`

The monitor’s `GimpColorProfile`, or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.